.busi-word{
	font-size:26px;
	font-weight:bold;
	font-style: italic;
	font-family: "‚l‚r –¾’©",sans-serif;
	color:#9Bc8D2;
	letter-spacing: -4px;
}

.business_introduction_img a img{
	width:170px;
	height:120px;
	text-align:left;
}

.busi-intro{
	line-height:150%;
}
.dept{
	margin:2% 0px;
}

.busi-intro-text{
	font-size:12px;
	line-height:150%;
}
.busi-intro-text a{
	color:blue;
}
@media screen and (max-width: 580px){
	.busi-word{
		font-size:22px;
		font-weight:bold;
		font-style: italic;
		font-family: "‚l‚r –¾’©",sans-serif;
		color:#9Bc8D2;
		letter-spacing: -4px;
	}
}